body { 
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	background-color: #a3bada; 
	margin: 0; 
	padding: 0; 
	}

.navigationImage { 
	border: 0px; 
	}
	
#navigation{
	list-style-type: none; 
	margin: 0; 
	padding: 0;

	}
#navigation li a img {
	border: 0px; 
	}
#navigation li a { 
	color: #000000; 
	font-size: large;
	}

#navigation li a.navigationSelected { 
	color: #837364; 
	font-size: large;
	}

#footer { 
	color: #000000; 
	font-size: xx-small; 
	text-align: right;
	}

#footer a { 
	margin-right: 10px;
	}

#headerRight { 
	color: #000000; 
	font-size: x-small; 
	text-align: left; 
	vertical-align: top; 
	margin: 15px; 
	}
	
#headerLeft a img {
	border: 0;
	}

.alignRight  {
	float: right;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
}
.alignLeft  {
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
}

a > div > img { 
	border: 0; 
	}

.gallery { 
	padding-top: 20px;
	clear: right; 
	height: 120px;
	}

.gitesList { 
	padding-top: 10px;
	clear: right;
	width:100%;
	}
.clear { 
	clear: both;
	
	}

.gitesHeading { 
	width:100%;
	font-weight: bold; 
	display:block
	}

p  { 
	color: #000000;
	}

tr {
	}
	
th { 
	font-size: small; 
	font-weight: bold; 
	text-align: left; 
	vertical-align: top; 
	border-bottom: 1px solid black;
	}

td { 
	vertical-align: top; 
	border-bottom: 1px solid black;
}

.tableLeft {
	text-align: left;
	}
	
.tableRight{
	text-align: right;
	}
	
.tablePrice1{
	background: #C0D3ED;
	padding: 3px; 
	}
	
.tablePrice2{
	background: #CCD9ED; 
	padding: 3px; 
}


a { 
	color: navy; 
	font-weight: bold; 
	text-decoration: none;
	}

h4 { 
	color: navy; 
	font-weight: bold;
	}

ul { 
	margin: 0; 
	padding: 0;
	}

b { 
	color: #000000; 
	font-weight: bold;
	}

.frmText { 
	color: #00487d; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	border-width: 1px; 
	border-color: #fc0;
	}

.frmButton { 
	color: #00487d; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold;
	}

.footnote { 
	font-size: x-small;
	margin: 0; 
	padding: 0;
	}

.nav { 
	position: absolute; 
	top: 250px; 
	left: 10px; 
	width: 140px; 
	float: left 
	}

.dropShadow {
	border: 0;
	-moz-box-shadow: 2px 2px 3px #000; /* Firefox */
	-webkit-box-shadow: 2px 2px 3px #000; /* Safari/Chrome */
	box-shadow: 2px 2px 3px #000; /* Opera and other CSS3 supporting browsers */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#000000')";/* IE 8 */
	: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#000000');/* IE 5.5 - 7 */ 
	} 